/* ---------- Menu ---------- */

	ul.top-menu {
		float: right;
		border-top: 1px #666666 solid;
		margin: 0 0 0 20px;
		padding: 0;	
		width: 115px;
		}
		ul.top-menu ul {
			}
		ul.top-menu li {
			border-top: 1px #e5e5e5 solid;
			margin: 0;
			padding: 4px 0 0;
			list-style: none;
			}
			ul.top-menu li:first-child {
				border-top: 0 none;
				}
		ul.top-menu a {
			font-size: 11px;
			line-height: 13px;
			text-decoration: none;
			vertical-align: top;
			}
			#top-right-menu a {
				color: #999999;
				}
				#top-right-menu a:hover {
					color: #333333;
					}
			#top-left-menu a {
				font-weight: bold;
				color: #333333;
				}
				#top-left-menu a:hover {
					color: #000000;
					}
		.top-menu > li.current_page_ancestor > a,
		.top-menu > li.current_page_parent > a,
		.top-menu > li.current_page_item > a {
			color: #f44c2e !important;
			}

/* ---------- Menu ---------- */

	.menu {
		list-style: none;
		margin: 0;
		padding: 0;
		}
		.menu-title {
			color: #000000;
			float: left;
			font-size: 11px;
			margin: 4px 4px 4px 0;
			}


/* ---------- Dropdown ---------- */

	ul.dropdown,
	ul.dropdown li,
	ul.dropdown ul {
		list-style: none;
		margin: 0;
		padding: 0;
		}
	ul.dropdown {
		position: relative;
		z-index: 697;
		float: left;
		}
		ul.dropdown a.dir { /* Javascript */
			}
		ul.dropdown li a {
			color: #ffffff;
			display: block;
			font-size: 17px;
			font-weight: normal;
			line-height: 40px;
			margin: 0 10px;
			padding: 0;
			text-decoration: none;
			text-transform: lowercase;
			}
			ul.dropdown a:hover {
				color: #ffffff;
				background: transparent url(../../images/navigation/main-over.png) repeat-x left 4px;
				}
		ul.dropdown li {
			/* position: relative; */
			float: left;
			/* zoom: 1; */
			}
		ul.dropdown li.hover,
		ul.dropdown li:hover {
			position: relative;
			z-index: 699;
			cursor: default;
			}
			ul.dropdown ul {
				visibility: hidden;
				position: absolute;
				/* opacity: 0; */
				top: 100%;
				/* left: 0; */
				width: 180px; /* IE 7 */
				z-index: 698;
				-webkit-box-shadow:0 1px 8px rgba(0, 0, 0, 0.35);
				-moz-box-shadow:0 1px 8px rgba(0, 0, 0, 0.35);
				box-shadow:0 1px 8px rgba(0, 0, 0, 0.35);
				}
				ul.dropdown ul li {
					float: none;
					/* position: relative; */
					width: 180px;
					margin: 0; 
					background: none;
					}
					ul.dropdown ul ul {
						right: 180px;
						top: 0px;
						}
					ul.dropdown ul li a {
						display: block;
						background-color: #F44C2E;
						color: #ffffff;
						font-size: 15px;
						line-height: 30px;
						margin: 0;
						padding: 0 10px;
						}
						ul.dropdown ul li a:hover {
							color: #ffffff !important;
							background: #e8343a;
							}
						ul.dropdown ul ul { /* Drop-down, second level and beyond */
							/* left: 180px; */
							/* top: 0px; */
							}

			ul.dropdown li:hover > ul {
				display: block;
				visibility: visible;
				/* opacity: 0; */
				}


	/* Top level */
	ul.dropdown > li.current_page_ancestor > a,
	ul.dropdown > li.current_page_parent > a,
	ul.dropdown > li.current_page_item > a {
		background: transparent url(../../images/navigation/main-over.png) repeat-x left 4px;
		}
		/* All levels */
		ul.dropdown li.current_page_ancestor > a,
		ul.dropdown li.current_page_parent > a,
		ul.dropdown li.current_page_item > a {
			color: #ffffff;
			font-weight: bold;
			}

	/* Sub levels */
	ul.dropdown ul li.current_page_ancestor > a,
	ul.dropdown ul li.current_page_parent > a,
	ul.dropdown ul li.current_page_item > a {
		color: #ffffff;
		font-weight: bold;
		}
		

/* ---------- Crawl ---------- */

	#blog-crawl {
		background: #cacac6 url(../../images/backgrounds/breadcrumb.gif) no-repeat left top;
		margin-top: 0;
		color: #676761;
		height: 40px;
		}
		#blog-crawl .title {
			float: left;
			padding: 13px 5px 0 10px;
			}
		#blog-crawl a {
			color: #676761;
			text-decoration: none;
			}
			#blog-crawl a:hover {
				color: #676761;
				text-decoration: underline;
				}
		#blog-crawl ul,
		#blog-crawl li {
			list-style: none inside none;
			margin: 0;
			padding: 0;
			}
			#blog-crawl ul {
				float:left;
				padding:11px 0px 0;
				position:relative;
				width:840px;
				}
			#blog-crawl li {
				position: absolute;
				display: none;
				}
				

/* ---------- Context / Breadcrumb ---------- */

	ul#breadcrumb {
		color: #CCCCCC;
		display: block;
		font-size: 20px;
		list-style: none outside none;
		margin: 0;
		}
		#breadcrumb li {
			display: inline;
			text-align: left;
			margin: 0 .3em 0 0;
			padding: 0;
			}
			#breadcrumb span {
				color: #4d4d4d;
				}
			#breadcrumb li a {
				color: #999999;
				text-decoration: none;
				}
				#breadcrumb li a:hover {
					color: #F44C2E;
					}
			#breadcrumb li.current_page_item a,
			#breadcrumb li.current_page_ancestor a {
				color: #F44C2E;
				}
				#breadcrumb li.current_page_item a:hover,
				#breadcrumb li.current_page_ancestor a:hover {
					}


/* ---------- Footer Menu ---------- */

	ul#sub-menu {
		color: #CCCCCC;
		display: block;
		font-size: 14px;
		font-weight: normal;
		list-style: none outside none;
		margin: 0;
		}
		#sub-menu li {
			border-right: 1px solid #CCCCCC;
			display: inline;
			margin: 0 5px 0 0;
			padding: 0 10px 0 0;
			}
			#sub-menu li:last-child {
				border-right: 0 none;
				}
			#sub-menu li a {
				color: #999999;
				text-decoration: none;
				}
				#sub-menu li a:hover {
					color: #F44C2E;
					text-decoration: underline;
					}
			#sub-menu li.current_page_item a,
			#sub-menu li.current_page_ancestor a {
				color: #F44C2E;
				font-weight: bold;
				}


/* ---------- Post (Paged) Navigation ---------- */

	/* This is for posts that are split into pages... */
	.page-navigation {
		background: url("../../images/backgrounds/inner-page-nav.png") no-repeat scroll center 0 transparent;
		font-size: 13px;
		line-height: 14px;
		margin: 12px 0;
		padding: 14px 0 12px;
		text-align: center;
		}
		#posts .page-navigation a { /* Refer to ID so a:link doesn't override */
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			background-color: #1A1A1A;
			border: 1px solid #0D0D0D;
			color: #737373;
			display: inline-block;
			font-weight: normal;
			margin: 0 2px;
			padding: 2px 6px;
			text-decoration: none;
			}
			#posts .page-navigation a:hover {
				background-color: #F44C2E;
				border-color: #F44C2E;
				color: #FFFFFF;
				}


/* ---------- Post Navigation ---------- */

	/*
	#paged-nav = Index Pages
	#post-nav = Single Post Pages
	#comment-nav = Single Post Pages - Next Comments
	*/
	#paged-nav,
	#post-nav,
	#comment-nav {
		height: 45px;
		margin-bottom: 30px;
		margin-top: 30px;
		position: relative;
		}
		#post-nav a,
		#paged-nav a,
		#comment-nav a,
		#paged-nav .page-count {
			text-decoration: none;
			color: #999999;
			}
			#post-nav a:hover,
			#paged-nav a:hover,
			#comment-nav a:hover {
				color: #F44C2E;
				}
			.nav-back {
				position: absolute;
				top: 14px;
				left: 0;
				}
			.nav-next {
				position: absolute;
				top: 14px;
				right: 0;
				}
				
		#paged-nav .pages {
			}
			#paged-nav .pages a.current {
				color: #ffffff;
				background-color: #999999;
				padding: 6px 8px 4px;
				}
				#paged-nav .pages a.current:hover {
					color: #ffffff;
					background-color: #F44C2E;
					}

		.pages {
			position: absolute;
			top: 15px;
			left: 20%;
			display:block;
			text-align: center;
			width: 60%;
			}					
			#paged-nav .pages a {
				color: #999999;
				margin: 0 3px;
				padding: 6px 8px 4px;
				text-decoration: none;
				}
				#paged-nav .pages a:hover {
					color: #ffffff;
					background-color: #F44C2E;
					}
			#post-nav .nav-back a,
			#paged-nav .nav-back a,
			#comment-nav .nav-back a {
				background:transparent url(../../images/navigation/older.png) no-repeat scroll left 0;
				display:block;
				height:20px;
				overflow:hidden;
				padding:0 10px 0 25px;
				}
				#post-nav .nav-back a:hover,
				#paged-nav .nav-back a:hover,
				#comment-nav .nav-back a:hover {
					background-position: left -30px;
					}
			#post-nav .nav-next a,
			#paged-nav .nav-next a,
			#comment-nav .nav-next a {
				background: transparent url(../../images/navigation/newer.png) no-repeat scroll right 0;
				display:block;
				height:20px;
				overflow:hidden;
				padding:0 25px 0 10px;
				}
				#post-nav .nav-next a:hover,
				#paged-nav .nav-next a:hover {
					background-position: right -30px;
					}
						
/*
ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
	}
ul.dropdown li:hover > ul {
	visibility: visible;
	}

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
	}
ul.dropdown li {
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
	zoom: 1;
	}
ul.dropdown li.hover,
ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
	}
ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
	}
ul.dropdown ul li {
	float: none;
	}
ul.dropdown ul ul {
	top: 0px;
	left: 100%;
	}
ul.dropdown li:hover > ul {
	visibility: visible;
	}
	*/